

/*====================================================
////id |  overview
====================================================*/
#overview {
  margin-top: -1px;
}
.overview-inner {
  padding: min(16vw, 60px) 0 min(30vw, 200px);
}
.overview-text {
  display: grid;
    place-content: center;
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .06em;
}
.overview-link {
  margin-top: min(7vw, 40px);
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769px) {
  /* .overview-inner {
    padding: 0 0 min(30vw, 280px);
  } */
  .overview-img {
    margin-top: min(10vw, 60px);
    width: calc(100% + var(--innerBox_margin));
  }
  .overview-img .coverImg {
    border-radius: min(4.6vw, 50px) 0 0 min(4.6vw, 50px);
    filter: drop-shadow(min(3.5vw, 20px) min(3.5vw, 20px) 0 #FFFAC4);
    padding-top: min(100%, 400px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769px) {
  .overview-inner {
    padding: min(5vw, 40px) 0 min(20vw, 280px);
  }
  .overview-wrapper {
    display: grid;
  }
  .overview-img {
    grid-row: 1;
    margin-bottom: min(10vw, 80px);
  }
  .overview-img .coverImg {
    border-radius: min(4.6vw, 50px);
    padding-top: 55%;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  detail
====================================================*/
#detail {
  background: var(--color_5);
}
.detail-bg-wrapper::after {
  filter: brightness(0) invert(10);
}
.detail-inner {
  padding: min(16vw, 60px) 0 min(30vw, 200px);
}
.detail-item-wrapper {
  display: grid;
    grid-gap: min(22vw, 57px);
}
.detail-img .coverImg {
  border-radius: min(6vw, 30px);
}
.detail-head {
  color: var(--color_1);
  font-size: min(5.12vw, 2.2rem);
  letter-spacing: .07em;
  margin-bottom: .6em;
  text-align: center;
}
.detail-text {
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .03em;
}
.detail-link {
  margin-top: min(4.5vw, 30px);
}
.detail-banner-wrapper {
  margin: min(27vw, 100px) auto 0;
  width: min(100%, 700px);
}
.detail-banner p {
  color: var(--color_1);
  font-size: min(4.5vw, 2.2rem);
  font-weight: 700;
  letter-spacing: .07em;
  line-height: 1.6;
  margin-bottom: .3em;
  text-align: center;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .detail-content {
    margin-top: min(7vw, 50px);
  }
  .detail-img .coverImg {
    padding-top: min(73vw, 300px);
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .detail-item {
    display: flex;
      gap: 32px;
  }
  .detail-item:nth-child(even) {
    flex-direction: row-reverse;
  }
  .detail-img {
    flex: 1;
  }
  .detail-img .coverImg {
    padding-top: 61.2%;
    height: 100%;
  }
  .detail-item:nth-child(even) .coverImg {
    filter: drop-shadow(min(2vw, 20px) min(2vw, 20px) 0 #FFFAC4);
  }
  .detail-content {
    display: flex;
      align-items: center;
    flex: 1;
  }
  .detail-head {
    padding-top: .8em;
  }
}

@media (hover: hover) {}


/*====================================================
////id |  education
====================================================*/
.education-item-wrapper {
  display: flex;
    flex-wrap: wrap;
    gap: min(12vw, 50px) min(3vw, 46px);
    justify-content: center;
}
.education-item-img {
  margin: auto;
  max-width: 256px;
}
.education-item-img .coverImg {
  padding-top: 100%;
}
.education-item-title {
  color: var(--color_1);
  font-size: min(4.6vw, 2.2rem);
  letter-spacing: .07em;
  margin-top: 10px;
  text-align: center;
}
.education-item-text {
  display: grid;
    grid-gap: .2em;
    place-content: center;
  font-size: min(3.72vw, 1.6rem);
  letter-spacing: .03em;
  margin-top: 5px;
}
.education-item a {
  display: grid;
    align-items: center;
    grid-gap: .5em;
    grid-template-columns: auto 1fr;
  line-height: 1.5;
}
/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
  .education-item {
    width: calc(100% / 2 - (min(3vw, 46px) * 2));
    max-width: 256px;
  }
}
@media screen and (max-width: 600.0px) {
  .education-item {
    width: 100%;
    max-width: none;
  }
}

/* ////////// PC ////////// */
@media print, screen and (min-width: 769.1px) {
  .education-item {
    width: calc(100% / 3 - (min(3vw, 46px) * 2 / 3));
    max-width: 270px;
  }
}
@media print, screen and (min-width: 1070.1px) {
  
}

@media (hover: hover) {}



#support {
  background-color: var(--color_5);
}


.footer_contact-bg-wrapper::before {
  filter: none;
}